Bug 154448 - editors/openoffice.org-3: /usr/local/openoffice.org-3.3.0/openoffice.org3/program/soffice.bin X11 error: Can't open display:
Summary: editors/openoffice.org-3: /usr/local/openoffice.org-3.3.0/openoffice.org3/pro...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-openoffice (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-02-01 20:20 UTC by O. Hartmann
Modified: 2011-09-17 00:53 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description O. Hartmann 2011-02-01 20:20:10 UTC
After a fresh installation of Openoffice-org-3.3.0 one will receive the following error while trying to run openoffice-org-3.3.0 or its clients:

/usr/local/openoffice.org-3.3.0/openoffice.org3/program/soffice.bin X11 error: Can't open display: 
   Set DISPLAY environment variable, use -display option
   or check permissions of your X-Server
   (See "man X" resp. "man xhost" for details)


This happens on several FreeBSD 9.0-CURRENT/amd64 boxes with most recent OS and most recent ports tree/ports installation.

On some clients it happens that Openoffice starts after several tries, but when closing and trying again to start the above mentioned error occur again. Sporadic starts of openoffice-org indicates an serious error.
Comment 1 Edwin Groothuis freebsd_committer 2011-02-01 20:20:18 UTC
Responsible Changed
From-To: freebsd-ports-bugs->openoffice

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 O. Hartmann 2011-07-02 08:00:29 UTC
Problem seems to be not relevant anymore with most recent OpenOffice 
version in the ports. Please close.
Comment 3 Christian S.J. Peron freebsd_committer 2011-09-17 00:53:12 UTC
State Changed
From-To: open->closed

By request of the submitter.